linenoise

A binding for the linenoise command line library

$ luarocks install linenoise

Versions

0.9-15 years ago22,280 downloads
0.8-18 years ago(revision: 2)2,033 downloads
0.7-19 years ago59 downloads
0.4-19 years ago6,719 downloads
0.3-19 years ago368 downloads

Dependencies

lua >= 5.1

Dependency for

candran, llix, mooni, mooni, moor, sile

Labels

Manifests